@charset "utf-8";
/* BarilocheWeb.com.ar  */

/* General Settings
================================= */
body{
	color:#6f6f6f;
	font-family: 'Montserrat', sans-serif;
	}
a,a:link,a:visited, a:hover, a:active, button, select, input, option{
	outline:none !important;
	-webkit-transition:all .4s ease;
	-moz-transition:all .4s ease;
	-o-transition:all .4s ease;
	transition:all .4s ease;
	}
*::-moz-selection{
    background: #A58B45;
    color: #fff;
    text-shadow: none;
}
*::selection {
    background: #A58B45;
    color: #fff;
    text-shadow: none;
}
.btn{
	font-size:14px;
	padding: 10px 20px;
	border-width: 2px;
	font-weight: 500;
	letter-spacing: .45px;
}
.btn-primary, .btn-primary:focus{
	background-color: #A58B45;
	border-color: #A58B45;
	color: #FFF;
}
.btn-primary:hover{
	background-color: #404241;
	border-color: #404241;
	color: #FFF;
}
.btn-default, .btn-default:focus{
	background-color: transparent;
	border-color: #A58B45;
	color: #A58B45;
}
.btn-default:hover{
	background-color: #404241;
	border-color: #404241;
	color: #FFF;
}
.btn-black, .btn-black:focus{
	background-color: #404241;
	border-color: #404241;
	color: #FFF;
}
.btn-black:hover{
	background-color: #FFF;
	border-color: #FFF;
	color: #454545;
}
/*
hr{
	margin: 20px 0px 20px 0px;
	border: 0;
	border-top: 1px solid #ececec;
}
*/
.contenedor{
	padding-top: 100px;
	overflow-x: hidden;
    width: 100%;
}
.displaynone{
	display:none;
}
.subtitle{
	font-size: 15px;
	font-weight: 500;
	color:#A58B45;
}
.h1{
	color: #404241;
	font-size: 32px;
	font-weight: 600;
	line-height: 1.4;
	padding: 0px 0px 10px 0px;
	margin:0px;
}
.h2{
	color: #404241;
	font-size: 28px;
	font-weight: 600;
	line-height: 1.4;
	padding: 0px 0px 10px 0px;
	margin:0px;	
}
.h3{
	color: #404241;
	font-size: 24px;
	font-weight: 600;
	line-height: 1.4;
	padding: 0px 0px 10px 0px;
	margin:0px;	
}
.h4{
	color: #404241;
	font-size: 20px;
	font-weight: 600;
	line-height: 1.4;
	padding: 0px 0px 10px 0px;
	margin:0px;	
}
.divider{
	position: relative;
	margin-bottom: 16px;
}
.divider::after{
	content: "";
	position: absolute;
	left: 0px;
	bottom: 0px;
	margin: auto;
	display: inline-block;
	width: 75px;
	height: 2px;
	background-repeat: no-repeat;
	background-color: #A58B45;
}
.text-center .divider::after{
	right: 0;
}
.bgdefault{
	background-color: #454545;
}
.bgprimary{
	background-color: #A58B45;
}
.bg-image-1{
	position: relative;
	background-color: #222;
	background-image: url('../images/backgrounds/1.jpg');
	background-attachment:fixed;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center 0px;
	z-index: 1;
}
.bg-image-1:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 100%); 
	z-index: -1;
}
.bg-image-2{
	position: relative;
	background-color: #222;
	background-image: url('../images/backgrounds/2.jpg');
	background-attachment:fixed;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center 0px;
	z-index: 1;
}
.bg-image-2:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 100%); 
	z-index: -1;
}
.bggrey{
	background-color: #f7f7f7;
}
.text-white{
	color: #FFF;
}
.form-control{
	background-color: #f9f9f9;
	height:48px;
	box-shadow:none !important;
}
.form-status{
	display:none;
	line-height:48px;
}
.background-polygon{
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.background-polygon:before{
	content: "";
    width: 750px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-clip-path: circle(100% at 0 0px);
    clip-path: circle(100% at 0 0px);
    opacity: 0.1;
    background-color: #FFF;
}
.background-polygon:after{
	content: "";
    width: 500px;
    height: 100%;
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: -1;
    -webkit-clip-path: circle(100% at 400px 250px);
    clip-path: circle(100% at 400px 250px);
    opacity: 0.1;
    background-color: #FFF;
}
iframe, audio{
	background:url(../images/loader.gif) center center no-repeat;
}	

/* Section
================================= */
.section{
	position: relative;
	padding: 90px 0px 60px 0px;
}
.section-sm{
	position: relative;
	padding: 60px 0px 30px 0px;
}

		
/* Overlay Preloader
================================= */
#overlaypreloader {
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    text-align: center;
    z-index: 10000;
    background-color: #FFF;
    color: #9b9b9b;
	padding-top:130px;
	font-size:11px;
	text-transform:uppercase;
	}
#overlaypreloader img{
	display: inline-block;
	max-width: 100%;
	height: auto;
	margin-bottom:10px;
	}	


/* First Menu
================================= */
#firstmenu{
	height: 46px;
	line-height: 46px;
	letter-spacing: .45px;
	overflow: hidden;
}
#firstmenu > .container{
	-webkit-box-shadow: inset 0px -1px 0px 0px rgba(231,231,231,0.3);
	-moz-box-shadow: inset 0px -1px 0px 0px rgba(231,231,231,0.3);
	box-shadow: inset 0px -1px 0px 0px rgba(231,231,231,0.3);
}
#firstmenu a{
	color: #6f6f6f;
	text-decoration: none;
}
#firstmenu a:hover{
	color: #A58B45;
}
#firstmenu i{
	font-size: 16px;
}
#firstmenu .ul-left{
	display: inline-block;
	margin:0px;
	padding: 0px;
	list-style: none;
	float: left;
}
#firstmenu .ul-left li{
	display: inline-block;
	margin:0px 15px 0px 0px;
	/*
	overflow:hidden;
    white-space:nowrap;
    text-overflow: ellipsis;
    */
}
#firstmenu .ul-right{
	display: inline-block;
	margin:0px;
	padding: 0px;
	list-style: none;
	float: right;
}
#firstmenu .ul-right li{
	display: inline-block;
	margin:0px 0px 0px 15px;
}
#firstmenu .top-social{
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-size: 0px;
}
#firstmenu .top-social li{
	margin: 0px;
	padding: 0px;
	font-size: 15px;
}
#firstmenu .top-social li a{
	display: block;
	text-align: center;
	width: 30px;
}


/* Second Menu
================================= */
#secondmenu{
	-webkit-box-shadow: 0px 10px 10px 0px rgba(150,150,150,0.05);
	-moz-box-shadow: 0px 10px 10px 0px rgba(150,150,150,0.05);
	box-shadow: 0px 10px 10px 0px rgba(150,150,150,0.05);
	position: absolute;
	top: 46px;
	left: 0px;
	right: 0px;
	}
#secondmenu .navbar-brand{
	text-indent:-1000px;
	}
#secondmenu .navbar-header{
	position:relative;
	}
#secondmenu .logo{
	-webkit-transition:top .4s ease;
	-moz-transition:top .4s ease;
	-o-transition:top .4s ease;
	transition:top .4s ease;
	position:absolute;
	left:0px;
	top:19px;
	z-index:2;
	}
#secondmenu .navbar-nav > li > a {
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	background-color: #FFF !important;
}
#secondmenu .navbar-nav > li.active > a{
	color: #A58B45 !important;
}
.navbar-toggle {
	background-color: #A58B45 !important;
	color: #FFF !important;
    padding: 4px 10px;
	margin-top: 33px;
	margin-bottom: 33px;    
}
.navbar-collapse{
	background-color: #FFF;
}
.dropdown-menu{
	border-color: #FFF;
	-webkit-box-shadow: 0px 10px 10px 0px rgba(150,150,150,0.05);
	-moz-box-shadow: 0px 10px 10px 0px rgba(150,150,150,0.05);
	box-shadow: 0px 10px 10px 0px rgba(150,150,150,0.05);	
}
.dropdown-menu > li > a {
	padding: 10px 25px;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: 0.5px;	
}


/* Scrolled
================================= */
#secondmenu.scrolled{
    position:fixed;
	top:0px;
	left: 0px;
	right: 0px;
	}


/* .breadcrumb
================================= */
.breadcrumb-up{
	/* margin-bottom: 45px; */
	font-size: 0;
}
.breadcrumb{
	background-color: transparent;
	padding: 4px 0px;
}
.breadcrumb a {
    color: #FFF;
}
.breadcrumb > li{
	font-size: 16px;
}
.breadcrumb > li.active{
	color: #A58B45;
}
.breadcrumb > li + li::before {
	content: "-";
	/*
    font-family: "Line Awesome Free";
    padding: 0 5px;
    color: #FFF;
    content: "\f105";
    font-weight: 700;
    */
}


/* Bgintro
================================= */
#bgintro{
	position: relative;
	background:url('../images/slider/2.jpg') 0px 0px #444 repeat;
	background-position: center;
	background-size: cover;
	min-height:150px;
	text-align: right;
	color: #FFF;
	padding-top: 50px;
	z-index: 1;
}
#bgintro:after{
	content: "";
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: -1;
    background-image: linear-gradient(180deg,rgba(0,0,0,0.4),rgba(0,0,0,0.4) 100%);
    display: block;
}
#bgintro .title{
	display:block;
	margin:0px;
	padding:0px;
	font-weight:600;
	font-size:35px;
	color: #FFF !important;
	line-height: 1.2;
}
#bgintro .breadcrumb-up{
	padding-bottom: 25px !important;
    margin-bottom: 0px;
}	

/* Slider
================================= */
#slider{
	position: relative;
	overflow:hidden;
	}
#slider .delay05 {animation-delay: 0.5s;}
#slider .delay10 {animation-delay: 1s;}
#slider .delay15 {animation-delay: 1.5s;}
#slider .delay20 {animation-delay: 2s;}
#slider .carousel-inner .item{
	min-height:530px;
    background-size:cover;
}
#slider .carousel-inner .item:after{
	content: "";
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: -1;
    background-image: linear-gradient(180deg,rgba(0,0,0,0.4),rgba(0,0,0,0.4) 100%);
    display: block;
}	
#slider .bgslider1, #slider .bgslider2, #slider .bgslider3,{
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-position:center 0px;
	background-color:#444;
	}
#slider .bgslider1{
	background-image: url('../images/slider/1.jpg');
	}
#slider .bgslider2{
	background-image: url('../images/slider/2.jpg');
	}
#slider .bgslider3{
	background-image: url('../images/slider/3.jpg');
	}	
#slider .carousel-control, #slider .carousel-control:focus{
	display:inline-block;
	top:50%;
	margin-top:-31px;
	height:62px;
	width:43px;
	text-shadow:none;
	color:#FFF;
	filter:none !important;
	background-image: url('../images/arrows.png');
	background-color:transparent !important;
	opacity:0.5;
	filter:alpha(opacity=50);
	text-align:center;
	}
#slider .carousel-control.left{
	left:-100px;
	}
#slider .carousel-control.right{
	background-position: 43px 0px;
	right:-100px;
	}
#slider:hover .carousel-control.left{
	left:30px;
	}	
#slider:hover .carousel-control.right{
	right:30px;
	}		
#slider .carousel-control:hover{
	opacity:1 !important;
	filter:alpha(opacity=100) !important;
	}
#slider .item .container{
	text-align:center;
	}
#slider .caption{
	display: inline-block;
	padding-top: 110px;
	width: 70%;
	}
#slider .caption .title{
	display:block;
	font-size:50px;
	line-height:1.2;
	font-weight:700;
	color:#FFF;
	margin-bottom:25px;
	text-shadow: 0px 0px 10px rgba(0,0,0,0.3);
	}
#slider .caption .description{
	font-size:16px;
	color:#FFF;
	padding-left: 10%;
	padding-right: 10%;
	margin-bottom: 25px;
	}
#slider .carousel-indicators{
	bottom:15px;	
	}
#slider .carousel-indicators li{
	box-shadow:none;
	border-color:#FFF;
	background-color:#FFF;
	width:10px !important;
	height:10px !important;
	margin:0px 8px !important;
	border-radius:2px;
	opacity:0.8;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
	}
#slider .carousel-indicators .active {
	border-color:#A58B45;
	background-color:#A58B45;
	opacity:1;
}
.carousel-progress-bar {
	position: absolute;
	margin: 0px auto;
	padding: 0px;
	bottom: 0px;
    height: 6px;
    background-color: #A58B45;
    width: 0%;
	border: none;
	z-index: 2;
	left: 0px;
	right: 0px;
}
.carousel-progress-bar.animate{
    /* Transition time shorter to carousel's transition time */
    -webkit-transition: width 8.0s linear;
	-moz-transition: width 8.0s linear;
	-o-transition: width 8.0s linear;
	transition: width 8.0s linear;
}


/* About
================================= */
.img-about{
	display: block;
	width: 100%;
}
.about-container img{
	display: block;
	width: 100%;
}
.ul-hand{
	margin: 20px 0px 10px 0px;
	padding: 0px;
	list-style: none;
}
.ul-hand li{
	margin: 0px;
	padding: 0px;
	color: #404241;
	font-weight: 600;
}
.ul-hand li i{
	color: #A58B45;
	margin-right: 10px;
}



/* Apart
================================= */
.alojamiento{
	margin-bottom: 30px;
}
.alojamiento a{
	margin-bottom: 30px;
}
.alojamiento a img{
	width: 100%;
}
.alojamiento .subtitle{
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 600;
	color:#A58B45;
	letter-spacing: 1px;
}
.alojamiento .title{
	position: relative;
	color: #404241;
	font-size: 32px;
	font-weight: 600;
	line-height: 1.4;
	padding: 0px 0px 10px 0px;
	margin:0px 0px 30px 0px;	
}
.alojamiento .title::before {
    content: "";
    width: 70px;
    height: 1px;
    background: #EEE;
    position: absolute;
    left: 0px;
    bottom: 0px;
}

.tags {
    display: block;
    margin: 35px 0px 0px 0px;
    padding: 10px;
    list-style: none;
    border-top: 1px solid #EEE;
}
.tags li {
    margin: 0px 15px 0px 0px;
    padding: 0px;
    display: inline-block;
	color: #404241;
    font-weight: 600;
}
.tags li::before {
    font-family: "Line Awesome Free";
    color: #A58B45;
    content: "\f0da";
    font-weight: 700;
    margin-right: 5px;
}


/* Caracteristicas
================================= */
.bgcipres{
	position: relative;
	z-index: 1;
}
.bgcipres:before{
	content: "";
	position: absolute;
	left: 17%;
	bottom: 0px;
	width: 170px;
	height: 220px;
	background-image: url("../images/cipres.png");
	background-repeat: no-repeat;
	opacity: 0.2;
	z-index: -1;
}
.bgcipres:after{
	content: "";
	position: absolute;
	right: 17%;
	bottom: 0px;
	width: 170px;
	height: 220px;
	background-image: url("../images/cipres.png");
	background-repeat: no-repeat;
	opacity: 0.2;
	transform: scaleX(-1);
	z-index: -1;
}


/* Caracteristicas
================================= */
.caracteristica{
	position: relative;
	background: #fff;
	border: 5px solid #EEE;
	margin: 50px 0px 30px 0px;
	padding: 60px 20px 25px 20px;
	text-align: center;
	transition: all 0.5s ease 0s;
	border-radius: 5px;
	min-height: 270px;
}
.caracteristica i{
	position: absolute;
	top: -50px;
	left: 50%;
	margin-left: -50px;
	height: 100px;
    width: 100px;
    line-height: 100px;
    text-align: center;
    border-radius: 50%;
    background: #ffffff;
    box-shadow: 0 0 10px 1px rgb(71 85 95 / 8%);	
    font-size: 38px;
    color: #A58B45;
    transition: 0.9s cubic-bezier(0.24, 0.74, 0.58, 1);
}
.caracteristica .title{
	font-weight: 600;
	font-size: 18px;
	color: #404241;
	margin-bottom: 10px;
}
.caracteristica:hover{
	border-color: #A58B45;
}
.caracteristica:hover .title{
	color: #A58B45;
}
.caracteristica:hover i{
    transform: rotateY(360deg);
}



/* Testimonial
================================= */
#slidertestimonial{
	text-align: center;
}
#slidertestimonial .caption{
	position: relative;
	border: 1px solid #e1e1e1;
	width: 70%;
	left:0;
	right: 0;
	margin: 50px auto 30px auto;
	padding: 70px 30px 0px 30px;
	border-radius: 6px;
	min-height: 250px;
	background-color: #FFF;
}
#slidertestimonial .caption p{
	color: #6f6f6f;
}
#slidertestimonial .caption .imgcontainer{
	position: absolute;
	top: -50px;
	right: 0px;
	left: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 100px;
	padding: 8px;
	border-radius: 50%;
	border: 1px solid #e1e1e1;
	background-color: #FFF;
}
#slidertestimonial .caption .imgcontainer img{
	width: 100%;
	border-radius: 50%;
}
#slidertestimonial .caption .title{
	font-weight: 600;
	font-size: 15px;
	text-transform: uppercase;
	color: #454545;
	letter-spacing: 2px;
	line-height: 1.1;
	margin-bottom: 5px;
}
#slidertestimonial .caption .subtitle{
	display: block;
	font-size: 11px;
	line-height: 1;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin-bottom: 25px;
}
#slidertestimonial .carousel-control, #slidertestimonial .carousel-control:focus{
	position: relative;
	display:inline-block;
	top:auto;
	bottom: 0px;
	margin:0px 3px;
	height:35px;
	width:35px;
	line-height: 35px;
	text-shadow:none;
	color:#FFF;
	filter:none !important;
	background-image:none;
	background-color:#454545 !important;
	opacity:1;
	text-align:center;
	border-radius: 3px;
	font-size: 13px;
	}
#slidertestimonial .carousel-control:hover{
	opacity:1 !important;
	background-color:#A58B45 !important;
	}


/* Buying
================================= */
.mediosdepago{
	max-width: 100%;
}


/* Preguntas frecuentes
================================= */	
.faqs{
	display:block;
	margin:0px;
	padding:0px;
	list-style:none;
}
.faqs li{
	display:block;
	margin:0px 0px 15px 0px;
	padding:0px;
	}
.faqs li .faqs-a{
	position: relative;
	display:block;
	background-color: #f9f9f9;
	color:#404241;
	cursor:pointer;
	font-size:16px;
	line-height: 18px;
	padding:17px 17px 17px 75px;
	margin:0px;
	font-weight: 600;
	border-radius: 4px;
	overflow: hidden;
	}
.faqs li .faqs-a i{
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	font-size:14px;
	width: 52px;
	line-height: 52px;
	text-align:center;
	vertical-align: middle;
	background-color: #A58B45;
	color: #FFF;
}

.faqs li.active .faqs-a, .faqs li:hover .faqs-a{
	/* color:#5696de; */
	}	
.faqs li .faqs-p{
	display:none;
	margin:0px;
	padding:15px 15px 15px 65px;
	background-color: #FFF;
	color: #777;
	font-size:14px;	
	}
.imgFrecuentes{
	max-width: 100%;
}	




/* Contacto
================================= */
label{
	color: #404241;
}
.ulcontacto{
	margin:0px;
	padding:0px;
	list-style:none;
	}
.ulcontacto li{
	position:relative;
	margin:0px 0px 20px 0px;
	padding:0px;
	display:block;
	padding-left:75px;
}
.ulcontacto li .icontainer{
	position:absolute;
	text-align: center;
	top:5px;
	left:10px;
	height: 50px;
	line-height:50px;
	width: 50px;
	color: #FFF;
	border-radius: 50%;
	background-color: #A58B45;
	}

.ulcontacto li p b{
	font-weight: 600;
	color: #404241;
	display: block;
}	
#map-canvas{
	min-height:550px;
	}	




/* Resumen
================================= */


.ul-resumen{
	margin: 0px 0px 11.5px 0px;
	padding: 0px;
	list-style: none;
}
.ul-resumen li{
	position: relative;
	margin: 0px;
	padding: 3px 0px 3px 30px;
	color: #404241;
}
.ul-resumen li:after{
	position: absolute;
	top: 3px;
	left: 0px;
    font-family: "Line Awesome Free";
    padding: 0 5px;
    color: #A58B45;
    content: "\f0a4";
    font-weight: 700;
}


		
/* Footer
================================= */
#footer{
	background-color:#262525;
	color: #999;
	padding-top: 120px;
	padding-bottom: 20px;
}
#footer .title{
	position: relative;
	display:block;
	padding:0px;
	margin:0px 0px 20px 0px;
    color: #EEE;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
#footer .title:before{
	content: "";
    top: -10px;
    display: block;
    left: 0px;
    height: 2px;
    width: 40px;
    background-color: #A58B45;
    position: relative;
}
#footer .datos{
	margin:0px;
	padding:0px;
	list-style:none;
	}
#footer .datos li{
	position:relative;
	padding:4px 0px 4px 30px;
	margin:0px;	
	}
#footer .datos li i{
	position:absolute;
	top:9px;
	left:0px;
	color:#EEE;
	font-size: 15px; 
	}
#footer .enlaces{
	margin:0;
	padding: 0px;
	list-style: none;
}
#footer .enlaces li{
	margin: 0px;
	padding: 0px;
}
#footer .enlaces li a{
	display: block;
	text-decoration: none;
	color: #999;
	padding: 4px 0px;
}
#footer .enlaces li a i{
	color:#EEE;
	margin-right: 15px;
	-webkit-transition:all .4s ease;
	-moz-transition:all .4s ease;
	-o-transition:all .4s ease;
	transition:all .4s ease;	
}
#footer .enlaces li a:hover{
	color: #A58B45;
}
#footer .enlaces li a:hover i{
	margin-right: 20px;
	color: #A58B45;
}
#footer .logofooter{
	display: inline-block;
	max-width: 100%;
	opacity: 0.85;
}

/* Subfooter
================================= */
#subfooter{
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: #161515;
	color: #999;
}
#subfooter a{
	color: #EEE;
	text-decoration: none;
}
#subfooter a:hover{
	color: #FFF;
}


/* Redesfooter
================================= */
.redesfooter{
	display:inline-block;
	text-align: center;
	margin:5px 0px 0px 0px; 
	padding:0px;
	list-style:none;
	max-width: 170px;
	}
.redesfooter li{
	font-size: 0px;
	margin:4px;
	padding:0px;
	display:inline-block;
	}
.redesfooter li a{
	display:block;
	width:46px;
	height:46px;
	line-height:46px;
	color:#FFF;
	background-color: #464545;
	border-radius:3px;
	vertical-align:middle;
	text-align:center;
	box-sizing: content-box;
	font-size: 16px;
	}
.redesfooter li a:hover{
	background-color:#A58B45;
	color:#FFF;
	}


/* Flags
================================= */
.idioma{
	display: block;
	margin: 10px 0px 0px 0px;
	padding:0px;
	list-style:none;
	font-size: 0px;
}
.idioma li{
	margin: 0px;
	padding: 0px;
	display:inline-block;
	}	
.idioma li a{
	font-size: 14px;
	line-height: 34px;
	color: #939393;
	text-decoration: none;
}	
.idioma li a:hover{
	color: #FFF;
}
.idioma li a i{
	display:inline-block;
	vertical-align:middle;
	height:14px;
	width:22px;
	background-image:url("../images/flags.png");
	background-repeat:no-repeat;
	margin: 10px 10px 10px 0px;
	float: left;
	}
.idioma li a i.flag-es{background-position:0px 0px;}
.idioma li a i.flag-en{background-position:0px -14px;}
.idioma li a i.flag-pt{background-position:0px -28px;}
.idioma li a i.flag-de{background-position:0px -42px;}
.idioma li a i.flag-fr{background-position:0px -56px;}


/* WhatsappButton
================================= */
.whatsappbutton{
	display: block;
    color: #FFF;
    background-color: #009039;
	width: 40px;
	height: 40px;
	line-height: 40px;	
	font-size:18px;
	text-align:center;
	border-radius: 3px;
	position: fixed;
    bottom: 15px;
	right:15px;
	z-index:5;
	}	
.whatsappbutton:hover{    
    background-color:#A58B45;
	color:#FFF;
	}


/* Back-to-top
================================= */
.back-to-top, .back-to-top:focus {
	position: fixed;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
    bottom: 15px;
    left: 15px;
    text-decoration: none;
    color: #FFF;
    background-color: #262525;
    display: none;
    border-radius: 4px;
    z-index: 5;
	}
.back-to-top:hover{    
    background-color:#A58B45;
	color:#FFF;
	}

/* Flotante
================================= */
.element-bounce {
    -webkit-animation: float 1500ms infinite ease-in-out;
    -moz-animation: float 1500ms infinite ease-in-out;
    -o-animation: float 1500ms infinite ease-in-out;
    animation: float 1500ms infinite ease-in-out;
}
@keyframes float {
    0% {
       	-webkit-transform: translateY(5px);
        -moz-transform: translateY(5px);
        -o-transform: translateY(5px);
        transform: translateY(5px)
    }
    50% {
        -webkit-transform: translateY(-5px);
        -moz-transform: translateY(-5px);
        -o-transform: translateY(-5px);
        transform: translateY(-5px)
    }

    100% {
        -webkit-transform: translateY(5px);
        -moz-transform: translateY(5px);
        -o-transform: translateY(5px);
        transform: translateY(5px)
    }
}



/* Contadores
================================= */
/*
.bgcontadores{
	background:url('../images/boximg.jpg') 0px 0px #111 repeat;
	background-size: cover;
	background-attachment:fixed !important;
	background-repeat:no-repeat !important;
	background-position:center 0px !important;
	text-align:center;
	color: #FFF;
}
.timer-container{
	margin-bottom: 60px;
}
.timer-container i{
	display: block;
	font-size: 30px;
	margin-bottom: 5px;
	opacity: 0.7;
}
.timer{
	position: relative;
	display: block;
	font-weight: 700;
	font-size: 32px;
	margin-bottom: 10px;
}
.timer::before{
	position: absolute;
	display: block;
	width: 30px;
	height: 1px;
	background-color: #FFF;
	opacity: .5;
	content:"";
	bottom:0px;
	left: 0px;
	right: 0px;
	margin: 0px auto;	
}
.timer-container .title{
	font-size: 24px;
	font-weight: 600;
	padding: 0px;
	margin:0px;
}
*/

/* hover-container
================================= */
.hover-container{
	position: relative;
	display: block;
	
}
.hover-container img{
	display: block;
	width: 100%;
}
.hover-container .hover{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(3,4,5,0);
	-webkit-transition:all .4s ease;
	-moz-transition:all .4s ease;
	-o-transition:all .4s ease;
	transition:all .4s ease;	
}
.hover-container .hover i{
	position: absolute;
	top:50%;
	left: 50%;
	margin-top: -15px;
	margin-left: -15px;
	display: inline-block;
	width: 30px;
	height: 30px;
	background-image: url('data:image/gif;base64,R0lGODlhHwAfAIABAP///////yH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4zLWMwMTEgNjYuMTQ1NjYxLCAyMDEyLzAyLzA2LTE0OjU2OjI3ICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDoxOERENDhBNzBCNUQxMUU3QThDOEQ3NTE4QjY1REJENCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDoxOERENDhBODBCNUQxMUU3QThDOEQ3NTE4QjY1REJENCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjE4REQ0OEE1MEI1RDExRTdBOEM4RDc1MThCNjVEQkQ0IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjE4REQ0OEE2MEI1RDExRTdBOEM4RDc1MThCNjVEQkQ0Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Af/+/fz7+vn49/b19PPy8fDv7u3s6+rp6Ofm5eTj4uHg397d3Nva2djX1tXU09LR0M/OzczLysnIx8bFxMPCwcC/vr28u7q5uLe2tbSzsrGwr66trKuqqainpqWko6KhoJ+enZybmpmYl5aVlJOSkZCPjo2Mi4qJiIeGhYSDgoGAf359fHt6eXh3dnV0c3JxcG9ubWxramloZ2ZlZGNiYWBfXl1cW1pZWFdWVVRTUlFQT05NTEtKSUhHRkVEQ0JBQD8+PTw7Ojk4NzY1NDMyMTAvLi0sKyopKCcmJSQjIiEgHx4dHBsaGRgXFhUUExIREA8ODQwLCgkIBwYFBAMCAQAAIfkEAQAAAQAsAAAAAB8AHwAAAkCMj6nLHeBig7Iiai3OcnPnfUwoKmR5oaA6saO7nKxsAvaN5/puZzT6KwVFw0+Rc/TBTMtEUtNMRQ3PSrUzFRUAADs=');
	opacity: 0;
	-webkit-transition:all .4s ease;
	-moz-transition:all .4s ease;
	-o-transition:all .4s ease;
	transition:all .4s ease;
}
.hover-container:hover .hover{
	background-color: rgba(3,4,5,0.5);
}
.hover-container:hover .hover i{
	opacity: 1;
	transform: rotate(180deg);
}


/* backtotop
================================= */
#backtotop, #backtotop:focus {
	display:inline-block;
	width:40px;
	height:40px;
	line-height:40px;
	vertical-align: middle;
	border-radius: 50%;
	text-align:center;
    position: fixed;
    bottom: 15px;
    left: 15px;
    text-decoration: none;
    color: #FFF;
    background-color: #A58B45;
    display: none;
	z-index:4;
	font-size: 18px;
	}
#backtotop:hover{
    background-color:#111;
	}


/* Admin
================================= */
/*
.btnmenuadmin{
	margin-bottom:10px;
	min-width:230px;
	text-align:left;
	}
.adminrow{
	margin-top:20px;
	}
.adminrow img{
	width:100%;
	}		
.atool{
	display:inline-block;
	margin-right:15px;
	font-size:12px;
	}
.atool i{
	padding-right:4px;
	}
#newfile{
	display:none;
	}
#newimage{
	display:none;
	}

.selectdate{
	display:inline-block;
	width:90px;
	}
.selectdatelg{
	display:inline-block;
	width:130px;	
	}
*/
	
/* Media Queries
================================= */
@media screen and (max-width: 1200px) {


}
@media screen and (max-width: 992px) {
	.h1{
		font-size: 30px;
	}
	.h2{
		font-size: 26px;
	}
	.h3{
		font-size: 22px;
	}
	.h4{
		font-size: 18px;
	}
	#bgintro .title{
		font-size:33px;
	}
	#secondmenu .logo{
		top: 26px;
	}
	#secondmenu .logo img{
		height:50px;
		width: auto;
	}
	#slidertestimonial .caption{
		width: 80%;
	}	
}

@media screen and (max-width: 767px) {
	.h1{
		font-size: 28px;
	}
	.h2{
		font-size: 24px;
	}
	.h3{
		font-size: 20px;
	}
	.h4{
		font-size: 16px;
	}
	#bgintro .title{
		font-size:31px;
	}	
	#secondmenu .logo{
		left:15px;
	}
	#slider .caption{
		padding-top: 50px;
		width: 100%;
		}
	#slider .caption .title{
		font-size:34px;
	}
	#slider .carousel-control, #slider .carousel-control:focus{
		top:auto;
		bottom: 10px;
	}
	#slidertestimonial .caption{
		min-height: 320px;
		width: 95%;
	}	
	#subfooter{
		padding-bottom: 70px;
	}
	#subfooter .pull-right{
		float: none !important;
		display: block;
		clear: both;
	}
}
@media screen and (max-width: 480px) {

}

/* ReCaptcha */
/*
@media screen and (max-height: 575px){ 
	#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
} 
*/

/*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/* Zoom carousel Fer*/
.carousel-fade .carousel-inner img.imgtopright{
	-moz-transform-origin: top right;
	-o-transform-origin: top right;
	-webkit-transform-origin: top right;
	transform-origin: top right;	
	}
.carousel-fade .carousel-inner img.imgtopleft{
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform-origin: top left;	
	}
.carousel-fade .carousel-inner img.imgbottomleft{
	-moz-transform-origin: bottom left;
	-o-transform-origin: bottom left;
	-webkit-transform-origin: bottom left;
	transform-origin: bottom left;	
	}
.carousel-fade .carousel-inner img.imgbottomright{
	-moz-transform-origin: bottom right;
	-o-transform-origin: bottom right;
	-webkit-transform-origin: bottom right;
	transform-origin: bottom right;	
	}			
.carousel-fade .carousel-inner img{
  	-moz-transition: all 5s linear;
	-o-transition: all 5s linear;
	-webkit-transition: all 5s linear;
	transition: all 5s linear;	
	}
.carousel-fade .carousel-inner .active img{
	-moz-transform: scale(1.05) rotate(0.0deg);
	-ms-transform: scale(1.05) rotate(0.0deg);
	-o-transform: scale(1.05) rotate(0.0deg);
	-webkit-transform: scale(1.05) rotate(0.0deg);
	transform: scale(1.05) rotate(0.0deg);	
	}